Help ! achat de Lightroom 4.3

Le
gump
Bonjour,

je ne comprends rien au site d'Adobe. Je voudrais acheter LR 4.3 ( la
dernière version ). Or le site ne propose que la mise à jour ( 74 € ) ce
qui suppose une version antérieure que je n'ai pas. Ou des versions pour
étudiants, travail à domicile, etc.
D'où ma question : où ( pas forcément chez Adobe ) acheter et payer sans
pb une version 4.3 de LR ?
Il y a bien une version d'essai, ce qui suppose qu'on me proposera de
sortir ma CB avant les 30 jours, mais j'aimerais bien savoir le prix !

Merci pour tout tuyau.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Charles_V
Le #25306032
gump a écrit :
Bonjour,

je ne comprends rien au site d'Adobe. Je voudrais acheter LR 4.3 ( la
dernière version ). Or le site ne propose que la mise à jour ( 74 € ) ce
qui suppose une version antérieure que je n'ai pas. Ou des versions pour
étudiants, travail à domicile, etc.
D'où ma question : où ( pas forcément chez Adobe ) acheter et payer sans
pb une version 4.3 de LR ?
Il y a bien une version d'essai, ce qui suppose qu'on me proposera de
sortir ma CB avant les 30 jours, mais j'aimerais bien savoir le prix !

Merci pour tout tuyau.




Le site est certes mal foutu, mais tu peux cliquer voir où ça mène. Tant
que tu n'as pas donné tes coordonnées bancaires, tu ne risques pas grand
chose. Bref, clique "acheter" et tu regardes. Le suite en images sur
http://cjoint.com/13ma/CCBlqKuShVS_modus_operandi.jpg

Ça te coûtera 134,07 € ttc en téléchargement

charles
Square Luis Mariano
Le #25306022
"gump" news:5152ba9c$0$2281$
Bonjour,

je ne comprends rien au site d'Adobe. Je voudrais acheter LR 4.3 ( la
dernière version ). Or le site ne propose que la mise à jour ( 74 € ) ce
qui suppose une version antérieure que je n'ai pas. Ou des versions pour
étudiants, travail à domicile, etc.
D'où ma question : où ( pas forcément chez Adobe ) acheter et payer sans
pb une version 4.3 de LR ?
Il y a bien une version d'essai, ce qui suppose qu'on me proposera de
sortir ma CB avant les 30 jours, mais j'aimerais bien savoir le prix !

Merci pour tout tuyau.



On peut se faire la main avec la version 4.2 (ou 4.3) d'essai
pleinement fonctionnelle.
Pour l'achat j'ai eu recours à Amazon.fr, LR y est vendu 108.57 euros,
ensuite il suffit d'entrer le code fourni avec le CD d'install
pour valider définitivement le logiciel déjà présent.


--
"An appeaser is one who feeds a crocodile,
hoping it will eat him last."

Winston Churchill
gump
Le #25306342
Pour l'achat j'ai eu recours à Amazon.fr, LR y est vendu 108.57 euros,
ensuite il suffit d'entrer le code fourni avec le CD d'install
pour valider définitivement le logiciel déjà présent.





Merci. Mais c'est une version Lightroom 4, sans plus de précision, parue
en mars 2012 : donc pas la 4.3 qui est parue fin 2012.
Est-ce à dire qu'il faudra ensuite ajouter 74 € pour avoir la MAJ vers 4.3 ?
Je tiens à la 4.3 car elle permet de traiter les fichiers RAW des
Olympus hybrides ( extension .orf ) ce que ne permet pas la 4.2.
Square Luis Mariano
Le #25306392
"gump" news:5152e447$0$2394$

Pour l'achat j'ai eu recours à Amazon.fr, LR y est vendu 108.57 euros,
ensuite il suffit d'entrer le code fourni avec le CD d'install
pour valider définitivement le logiciel déjà présent.





Merci. Mais c'est une version Lightroom 4, sans plus de précision, parue
en mars 2012 : donc pas la 4.3 qui est parue fin 2012.
Est-ce à dire qu'il faudra ensuite ajouter 74 € pour avoir la MAJ vers 4.3
?
Je tiens à la 4.3 car elle permet de traiter les fichiers RAW des Olympus
hybrides ( extension .orf ) ce que ne permet pas la 4.2.



ça a peut-être changé, mais j'ai pas le temps de vérifier.
La version d'essai téléchargeable sur Adobe est la 4.2,
la maj 4.3 est dispo sur le site, il suffit de l'installer après.
Je n'ai pas vérifié celle qui est sur le CD (la 4.2 ?), ça n'a
d'ailleurs aucune importance, puisqu'on se contente d'utiliser
le code de validation.
Si on est maso, rien n'empêche d'utiliser le CD
pour refaire un fresh install.
Donc aucun problème pour le traitement des Olympus hybrides
puisque la 4.3 est utilisable (même sur la version d'essai)
que je vous conseille d'installer pour vous en assurer.






--
"An appeaser is one who feeds a crocodile,
hoping it will eat him last."

Winston Churchill
joly
Le #25306832
gump
Bonjour,

je ne comprends rien au site d'Adobe. Je voudrais acheter LR 4.3 ( la
dernière version ). Or le site ne propose que la mise à jour ( 74 ¤ ) ce
qui suppose une version antérieure que je n'ai pas. Ou des versions pour
étudiants, travail à domicile, etc.
D'où ma question : où ( pas forcément chez Adobe ) acheter et payer sans
pb une version 4.3 de LR ?
Il y a bien une version d'essai, ce qui suppose qu'on me proposera de
sortir ma CB avant les 30 jours, mais j'aimerais bien savoir le prix !

Merci pour tout tuyau.



Tu cliques sur "acheter", puis tu choisis "je veux acheter ; Version
complète" et tu as le tarif : 134,07 ¤


--
arno
Callado Claude
Le #25307572
Bonjour

Pense à vérifier que ta version de windows soit bien compatible, car la
dernière version n'est pas compatible avec windows XP ...

"gump" 5152ba9c$0$2281$
Bonjour,

je ne comprends rien au site d'Adobe. Je voudrais acheter LR 4.3 ( la
dernière version ). Or le site ne propose que la mise à jour ( 74 € ) ce
qui suppose une version antérieure que je n'ai pas. Ou des versions pour
étudiants, travail à domicile, etc.
D'où ma question : où ( pas forcément chez Adobe ) acheter et payer sans
pb une version 4.3 de LR ?
Il y a bien une version d'essai, ce qui suppose qu'on me proposera de
sortir ma CB avant les 30 jours, mais j'aimerais bien savoir le prix !

Merci pour tout tuyau.
Pierre
Le #25308102
Callado Claude a exprimé avec précision :
la dernière version n'est pas compatible avec windows XP ...



C'est la 4 qui n'est pas compatible !
Square Luis Mariano
Le #25308132
"Pierre" news:515447f3$0$1984$
Callado Claude a exprimé avec précision :
la dernière version n'est pas compatible avec windows XP ...
>


C'est la 4 qui n'est pas compatible !





Pour la 4.0 et *suivantes* :



System requirements
. Processor: Intel® Pentium® 4 or 4 or AMD Athlon® 64 processor
. OS: Microsoft® Windows® 7 with Service Pack 1, or Windows Vista® with
Service Pack 2

--
"An appeaser is one who feeds a crocodile,
hoping it will eat him last."


Winston Churchill
Publicité
Poster une réponse
Anonyme